name = "CobblemonVanilla+"
author = "AmeMeida"
version = "1.4.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "db78f86933976a505f33b81ceb27e59a629396e5007988d3067f0f69ba45c6b2"

[versions]
fabric = "0.14.23"
minecraft = "1.20.1"
